[Language]
Kinds=2
Selected=1
LangPath=Language\
Lang1File=Chinese.ini
Lang1FontName=
Lang1FontSize=
Lang2File=English.ini
Lang2FontName=
Lang2FontSize=
[System]
FunctionMode=0
ResetAfterDownload=1
ReadbackCheck=1
